/*

Member DIR theme styles

*/
.neon-image-item {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.neon-image-container {
    border-radius: 100%;
    overflow: hidden;
    margin-right: 15px;
}
.professional-city {
    background-color: #f2f2f2;
    padding: 10px;
    margin: 11px 0;
    font-weight: bold;
	text-align: center;
}
h4 a {
    color: #00B96B;
	font-size: 18px;
}
h5 {
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 0px;
    margin-top: 15px;
}
label {
    margin-right: 10px;
}
button, input, optgroup, select, textarea {
    margin: 5px;
}
.column-bg{
	background-image:url('../images/gplaypattern.png');
}
.back-link{
	padding-left: 20px;
    background-color: #00B96B;
    padding-top: 8px;
    padding-bottom: 8px;
}
.back-link a{
	color:#fff;
}
.ing-header{
	padding-top:45px !important;
}
.cell-gray{
	border-top:5px solid #00B96B;
}
.header-content h2{
	color:#00B96B;
}
/* Grid */

.grid-container {
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
	overflow: hidden;
}

.grid-max {
	max-width: 1200px;
	margin: 0 auto;
}

.grid-flex {
	display: flex;
}

[class*='grid-item-'] {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

.grid-item-flex {
	flex: 1;
}

.grid-item-16 {
	width: 16.666%;
}

.grid-item-20 {
	width: 20%;
}

.grid-item-25 {
	width: 25%;
}

.grid-item-33 {
	width: 33.333%;
}

.grid-item-40 {
	width: 40%;
}

.grid-item-50 {
	width: 50%;
}

.grid-item-60 {
	width: 60%;
}

.grid-item-66 {
	width: 66.666%;
}

.grid-item-75 {
	width: 75%;
}

.grid-item-100 {
	width: 100%;
}

.grid-pad {
	padding: 1em;
}

.grid-bground {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;	
}
.cell-overlay {
	width: 100%;
	height: 100%;
}

.cell-white {
	background: #fff;
	height: 100%;
}

.cell-gray {
	background: #f5f5f5;
	height: 100%;
}

.cell-item {
	padding: 1.5em;
	width: 100%;
	overflow: hidden;
}

.cell-center {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
}

.cell-scroll {
	overflow-y: scroll;
	max-height: 100vh;
	overflow-x: hidden;
}

.text-content {
	max-width: 700px;
	padding-bottom: 2em;
}

.text-content.bb-text-wrap {
	max-width: 780px;
}

.fl-row .text-content {
	max-width: 100%;
	padding-bottom: 0;
}
.fl-row .text-content .fl-module {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}

/* Responsive */

@media (max-width: 768px) {

	.grid-flex {
		display: block;
	}

	.grid-item-16 {
		width: 100%;
	}

	.grid-item-20 {
		width: 100%;
	}

	.grid-item-25 {
		width: 100%;
	}

	.grid-item-33 {
		width: 100%;
	}

	.grid-item-40 {
		width: 100%;
	}

	.grid-item-50 {
		width: 100%;
	}

	.grid-item-60 {
		width: 100%;
	}

	.grid-item-66 {
		width: 100%;
	}

	.grid-item-75 {
		width: 100%;
	}

}